Debian Bug report logs - #691554
nm.debian.org: Uses (possibly) obsolete user mail address

Package: nm.debian.org; Maintainer for nm.debian.org is New Member Front-Desk <nm@debian.org>;

Reported by: Guillem Jover <guillem@debian.org>

Date: Sat, 27 Oct 2012 04:54:02 UTC

Severity: normal

Done: Enrico Zini <enrico@enricozini.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, New Member Front-Desk <nm@debian.org>:
Bug#691554; Package nm.debian.org. (Sat, 27 Oct 2012 04:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
New Bug report received and forwarded. Copy sent to New Member Front-Desk <nm@debian.org>. (Sat, 27 Oct 2012 04:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: submit@bugs.debian.org
Subject: nm.debian.org: Uses (possibly) obsolete user mail address
Date: Sat, 27 Oct 2012 06:51:38 +0200
Package: nm.debian.org

Hi!

It appears the nm site is using the mail address that was used when
starting the application process, for all kinds of things. In my case
but possibly for others too, that address (guillem.jover@menta.net)
is non-functional right now (it should actually be bouncing). But I
see it at least, in the advocacy generated mails:

  <https://lists.debian.org/debian-newmaint/2012/06/msg00069.html>

and in the links to DDPO, etc, once logged in, and while those links
still work (I'm guessing because that address is still listed on my
old GPG key), they might stop working once the revoked ID gets
accepted by keyring.debian.org, or I switch to a new key.

For historical purposes keeping that address in the db seems fine,
but for functional ones, using the @debian.org address (for DDs) would
be the safest option (I'm not sure using the fowarding address would
be a good idea, as some people might want to keep it secret?).

thanks,
guillem



Reply sent to Enrico Zini <enrico@enricozini.org>:
You have taken responsibility. (Tue, 27 Aug 2013 10:15:05 GMT) Full text and rfc822 format available.

Notification sent to Guillem Jover <guillem@debian.org>:
Bug acknowledged by developer. (Tue, 27 Aug 2013 10:15:05 GMT) Full text and rfc822 format available.

Message #10 received at 691554-done@bugs.debian.org (full text, mbox):

From: Enrico Zini <enrico@enricozini.org>
To: Santiago <santiago@debian.org>
Cc: newmaint-site@lists.alioth.debian.org, 691554-done@bugs.debian.org
Subject: Re: [newmaint-site] Email From address (was Re: Welcome, and news on nm.debian.org)
Date: Tue, 27 Aug 2013 12:00:24 +0200
[Message part 1 (text/plain, inline)]
On Tue, Aug 27, 2013 at 12:22:36AM +0200, Santiago wrote:

> Here you have a patch to send advocay and other  messages from <login>@debian.org 
> when sender is a DD. I've tested the changes Enrico asked for. (Closes: #691554)

Perfect, thanks! I removed the prints, applied the patch and deployed
it. I've let jwilk know and taken the item off the TODO list.


Ciao,

Enrico

-- 
GPG key: 4096R/E7AD5568 2009-05-08 Enrico Zini <enrico@enricozini.org>
[signature.asc (application/pgp-signature, inline)]

Message #11 received at 691554-done@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: Enrico Zini <enrico@enricozini.org>
Cc: Santiago <santiago@debian.org>, newmaint-site@lists.alioth.debian.org, 691554-done@bugs.debian.org
Subject: Re: [newmaint-site] Email From address (was Re: Welcome, and news on nm.debian.org)
Date: Sun, 1 Sep 2013 00:20:45 +0200
Hi!

On Tue, 2013-08-27 at 12:00:24 +0200, Enrico Zini wrote:
> On Tue, Aug 27, 2013 at 12:22:36AM +0200, Santiago wrote:
> > Here you have a patch to send advocay and other  messages from <login>@debian.org 
> > when sender is a DD. I've tested the changes Enrico asked for. (Closes: #691554)
> 
> Perfect, thanks! I removed the prints, applied the patch and deployed
> it. I've let jwilk know and taken the item off the TODO list.

Thanks, although the DDPO link in the person page still uses the
obsolete email:

  <https://nm.debian.org/public/person/guillem>

which works, I guess due to echelon. The portfolio one looks fine
though because it lists the obsolete one as a nonddemail.

Regards,
Guillem



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 29 Sep 2013 07:31:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:39:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.